---
group:
  name: 'HBKO'
  description: ''
  projects:
  - name: 'malloclab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'math-model-practice-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web_practice'
    description: ''
    mirrorRelease: false
    topic: ''
  